/* div{
    border-style: solid;
    border-width: 1px;
} */


.grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 20px;
  /* grid-template-columns: repeat(auto-fit, minmax(297px, 1fr)); */
  /* grid-template-columns: repeat(3, 1fr); */
}

.item {
  border-radius: 10px;
  background: rgb(255, 255, 255);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  padding: 15px;
  text-align: center;
  min-height: 310px;
  min-width: 200px;
  width: 300px;
}
.item:hover {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
}

p {
  text-align: left;
}

.TNStatus {
  font-size: 24px;
  font-weight: 700;
}

.CardCaption {
  color: #797979;
  font-family: Arial;
  font-weight: 400;
  font-size: 14px;
  margin-bottom: 0.5rem;
}

.btn-entitylist-filter-submit {
  width: 100% !important;
  border-radius: 8px;
}

.TNDetailsMin{
  font-family: Arial;
  font-size: 14px;
}


.tab-bar {
  flex-grow: 1;
  width: 19%;
  min-width: 150px;
  height: 50px;
  justify-content: center;
  align-items: center;
  font-size: 1.5rem;
  cursor: pointer;
  user-select: none;
  letter-spacing: 0.5rem;
  text-indent: 0rem;
  border-radius: 0px;
  box-sizing: border-box;

  color: #000000;

  background-color: #ffffff;
  box-shadow: 0px 5px 0px 0px #dbd7d7;
}

.cards-area{
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
  margin-top: 25px;
}
.card-view{
  flex-grow: 0;

  border-width: 1px;
  border-style: solid;
  border-radius: 10px;

  min-height: 310px;
  min-width: 200px;
  width: 300px;

  text-align: center;
  padding: 15px;

  background: rgb(255, 255, 255);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.card-view:hover {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
}